Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Oct 2011 08:21:40 -0400

> From: Štěpán Němec <[email-masked]>
> Cc: Joseph Jones <[email-masked]>,  [email-masked]
> Date: Tue, 11 Oct 2011 12:09:31 +0200
> 
> Wouldn't it make sense to add these instructions to the Windows-specific
> section of etc/DEBUG? I don't use Windows myself, but last time someone
> asked how to debug Emacs on Windows I pointed them to that file, and I
> don't see anything about DrMinGW there.

Maybe it would make sense, thanks for suggesting.  One issue with this
is that etc/DEBUG is about _debugging_ Emacs, while DrMinGW is not a
debugger, strictly speaking, it just uses the Windows JIT debug
interface.  But perhaps, given the fact that most Windows users will
not be able to debug Emacs, having these instructions in etc/DEBUG is
still a good idea.